uuid: 6bf82dd5-a33c-4f35-a565-a31131cf7675
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.wdbioshiantpro
field_name: wdbioshiantpro
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
